<config xmlns="http://www.orbeon.com/oxf/controller">

    
	<!-- main page -->
	<page path-info="/markku/test" view="view.xhtml"/>
	
	<!-- the calculate service -->
	<page path-info="/markku/calc" model="calc.xpl"/>

    <epilogue url="oxf:/config/epilogue.xpl"/>

</config>
